/* 	Resets to be added to global styles
 *	~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
input[type="search"] {
	-webkit-appearance: textfield;
	   -moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	        box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
/* Allows typeahead to lay on top of nav */
#header-v4 .menu {
	z-index: 5;
}
#header-v4 .masthead {
	z-index: 10;
}


/* edited Bootstrap Dropdown defaults */
.dropdown {
	position: relative;
	z-index: 1;
}
.dropdown-toggle {
	*margin-bottom: -3px;
}
.dropdown-toggle:active {
	outline: 0;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;

	display: none;
	float: left;
	min-width: 160px;
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #ffffff;
	text-align: left;
	-webkit-background-clip: padding-box; background-clip: padding-box;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	   -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
/* @k_bav's attempt at boosting dropdown accessibility + general fanciness */
.dropdown-menu-plus {
	/* use the .visuallyHidden method via h5bp.com/v ; is a + for accessability */
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
	/* end .vissuallyHidden method */

	display: block;
	min-width: auto;
	opacity: 0;
	z-index: 5;

	/*the "moving" methods*/
	/*top: 0;*/
	-webkit-transform: translateY(-20px);
	   -moz-transform: translateY(-20px);
	     -o-transform: translateY(-20px);
	        transform: translateY(-20px);

	-webkit-transition: -webkit-transform 200ms ease-out, opacity 350ms ease-out;
	   -moz-transition:    -moz-transform 200ms ease-out, opacity 350ms ease-out;
	     -o-transition:      -o-transform 200ms ease-out, opacity 350ms ease-out;
	        transition:         transform 200ms ease-out, opacity 350ms ease-out;

	-webkit-backface-visibility: hidden; /* fixes Safari text flash */
}
.dropdown-menu .divider {
	*width: 100%;
	height: 1px;
	margin: 9px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ffffff;
}
.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: normal;
	line-height: 20px;
	color: #333333;
	white-space: nowrap;
	text-decoration: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a {
	text-decoration: none;
	color: #ffffff;
	background: rgb(112,76,165);
	background: -moz-linear-gradient(top,  rgba(112,76,165,1) 0%, rgba(86,58,127,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,76,165,1)), color-stop(100%,rgba(86,58,127,1)));
	background: -webkit-linear-gradient(top,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	background: -o-linear-gradient(top,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	background: -ms-linear-gradient(top,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	background: linear-gradient(to bottom,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#704ca5', endColorstr='#563a7f',GradientType=0 );
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
	color: #ffffff;
	text-decoration: none;
	outline: 0;
	background: rgb(112, 76, 165);
	background: -moz-linear-gradient(top,  rgba(112,76,165,1) 0%, rgba(86,58,127,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(112,76,165,1)), color-stop(100%,rgba(86,58,127,1)));
	background: -webkit-linear-gradient(top,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	background: -o-linear-gradient(top,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	background: -ms-linear-gradient(top,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	background: linear-gradient(to bottom,  rgba(112,76,165,1) 0%,rgba(86,58,127,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#704ca5', endColorstr='#563a7f',GradientType=0 );
}
.dropdown-menu > .disabled > a,
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	color: #999999;
}
.dropdown-menu > .disabled > a:hover,
.dropdown-menu > .disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	cursor: default;
}


#header-v4 .search {
	line-height: 31px;
}

.search_input_wrap {
	display: inline-block;
	*display: inline;
	zoom: 1;
	vertical-align: top;
	position: relative;
}

.label-input-search {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-right: 3px;
}
/* TODO - fix this in styles.css */
.input-search {
	margin: 0 !important;

	outline: 0;/* we define our own styles for focus indication */
}
.input-search:focus {
	border-color: #634393 !important;
}
.lt-ie8 #header-v4 div.menu {
	z-index: 1 !important;
}
/* end styles.css overrides */

.submit-input-search {
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin-left: 3px;
}
.lt-ie8 .label-input-search,
.lt-ie8 .search-input-search {
	margin-top: 10px;
}

.typeahead {
	top: 100%;
	left: 0;
}
/* helps the typeahead dropdown to stand out on oldIE */
.lt-ie9 .typeahead {
	border: 1px solid #634393;
	border-top: 0;
}
